using AutoMapper;
using GxPress.Result.App.GroupChat;

namespace GxPress.Mappings
{
    public class GroupChatMapping: Profile
    {
        public GroupChatMapping()
        {
            CreateMap<Entity.GroupChat, GroupChatInfoResult>();
        }

    }
}